Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Defines

# ext/bigdecimal/extconf.h File Reference

Go to the source code of this file.

## Defines
#define | BASE 1000000000UL
#define | BASE_FIG 9

## Define Documentation

#define BASE 1000000000UL

Definition at line 3 of file extconf.h.

#define BASE_FIG 9

Definition at line 4 of file extconf.h.